.mySwiper-pc {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0
}

.mySwiper-pc .swiper-slide {
	width: 100%;
	max-height: 880px;
	overflow: hidden
}

.mySwiper-pc .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.mySwiper-pc .swiper-pagination {
	left: 50%;
	transform: translateX(-50%);
	bottom: 1%
}

.mySwiper-pc .swiper-pagination-bullet {
	background-color: #fff;
	margin: 0 5px;
	width: 12px;
	height: 12px
}

.mySwiper-pc .swiper-button-next {
	right: 10%
}

.mySwiper-pc .swiper-button-prev {
	left: 10%
}

.mySwiper-pc .swiper-button-next::after,
.mySwiper-pc .swiper-button-prev::after {
	padding: 10px 8px
}

.mySwiper-pc .swiper-button-next:hover::after,
.mySwiper-pc .swiper-button-prev:hover::after {
	background-color: rgba(255, 255, 255, .49)
}

.index_customer {
	padding: 50px 0;
	background: url(../images/customer_lbg.png) center/100% 100% no-repeat;
	margin-top: -1px;
	display: none
}

.index_customer .layout {
	width: 90%;
	margin: 0 auto;
	max-width: 1700px
}

.index_customer .customer_item {
	width: 100%;
	position: relative;
	padding: 10px;
	height: auto;
	text-align: center;
	-webkit-transition: 150ms ease-out;
	-moz-transition: 150ms ease-out;
	-o-transition: 150ms ease-out;
	transition: 150ms ease-out
}

.index_customer .customer_item img {
	width: 75%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: contain
}

.index_customer .customer_item:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1)
}

.about-warp {
	width: 100%;
	background: #f0f6ff;
	border-radius: 30px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 54px 50px;
	box-sizing: border-box;
	margin-top: 6%
}

.about-warp .about-img {
	width: 50%;
	position: relative;
	height: 420px;
	overflow: hidden;
	margin-right: 30px;
	border-radius: 30px
}

.about-warp .about-img img,
.about-warp .about-img>* {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	transition: .3s
}

.about-warp .about-img:hover img {
	transform: scale(1.1)
}

.about-content {
	width: 50%
}

.about-warp .about-title {
	width: 85%;
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 40px;
	color: #000;
	line-height: 55px;
	margin-bottom: 15px;
	display: block
}

.about-warp .about-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 50px;
	color: #000;
	line-height: 55px
}

.about-warp .about-title:hover {
	color: #e2c521
}

.about-info {
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 40px
}

.about-info .about-item {
	width: 50%;
	margin-bottom: 17px;
	display: flex;
	justify-content: flex-start;
	align-items: center
}

.about-info .check--btn {
	display: inline-block;
	width: 26px;
	height: 26px;
	background: #e2c521;
	border-radius: 50%;
	position: relative;
	vertical-align: middle;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	margin-right: 16px
}

.about-info .check--btn:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 25px;
	background-image: url(../img/PC/about-check-btn.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: top;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.about-info .about-item p {
	font-family: Lato;
	font-weight: 400;
	font-size: 18px;
	color: #000;
	line-height: 24px
}

.about-btn a {
	position: relative;
	display: inline-block;
	margin-top: 40px;
	font-family: Kanit;
	font-weight: 400;
	font-size: 18px;
	color: #000;
	line-height: 24px;
	padding-bottom: 5px
}

.about-btn a:hover {
	color: #e2c521
}

.about-btn a::before {
	content: '';
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 135%;
	height: 1px;
	transform: scaleX(1);
	background-color: rgba(18, 18, 20, .49);
	transition: transform .5s
}

.about-btn a:hover::before {
	transform: scaleX(1.2);
	background-color: #e2c521
}

.about-btn a:after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 35px;
	height: 25px;
	background-image: url(../img/PC/arrow-right2.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: top;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.product-box {
	width: 100%;
	height: 100%;
	background: #121214;
	margin-top: 5%
}

.product-warp {
	padding: 100px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}

.products .product-select {
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.products .product-select a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 24px;
	color: #fff;
	line-height: 55px
}

.products .product-title {
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 20px
}

.products .product-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 50px;
	color: #fff;
	line-height: 55px
}

.products .product-introduct {
	width: 48%;
	text-align: center;
	margin-top: 20px
}

.products .product-introduct a {
	width: 50%;
	font-family: Kanit;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	opacity: .49
}

.product-list {
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 62px
}

.product-list .product-item {
	position: relative
}

.product-list .product-item .product-item-left {
	max-width: 450px
}

.product-list .product-item:first-child {
	width: 55%;
	height: 363px;
	background: url(../img/PC/product-background1.png) center/100% 100% no-repeat;
	display: flex;
	justify-content: space-between;
	margin-bottom: 28px;
	overflow: hidden;
	padding: 2.7%
}

.product-list .product-item:nth-child(2) {
	width: 40%;
	height: 363px;
	background: url(../img/PC/product-background2.png) center/100% 100% no-repeat;
	margin-bottom: 28px;
	padding: 2.7%
}

.product-list .product-item:nth-child(3) {
	width: 40%;
	height: 363px;
	background: url(../img/PC/product-background3.png) center/100% 100% no-repeat;
	padding: 2.7%
}

.product-list .product-item:last-child {
	width: 55%;
	height: 363px;
	background: url(../img/PC/product-background1.png) center/100% 100% no-repeat;
	display: flex;
	justify-content: flex-start;
	padding: 2.7%
}

.product-list .product-item .product-item-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 30px;
	color: #fff;
	display: block;
	min-height: 3em
}

.product-list .product-item .product-item-introduct {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: Kanit;
	font-weight: 400;
	font-size: 18px;
	color: rgba(255, 255, 255, .49);
	max-width: 60%
}

.product-list .product-item .learn-more a {
	display: inline-block;
	position: relative;
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff
}

.product-list .product-item .learn-more a:after {
	content: '';
	display: inline-block;
	width: 35px;
	height: 25px;
	background-image: url(../img/PC/arrow-right.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: top;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.product-list .product-item .learn-more a:hover:after {
	background-image: url(../img/PC/arrow-right3.png)
}

.product-list .product-item .learn-more a:hover {
	color: #e2c521
}

.product-list .product-item img {
	max-width: 270px
}

.product-list .product-item:first-child img {
	width: 30%;
	height: auto;
	position: absolute;
	bottom: 15px;
	right: 2%
}

.product-list .product-item:nth-child(2) img {
	width: 38%;
	height: auto;
	position: absolute;
	bottom: 2%;
	right: 3%
}

.product-list .product-item:first-child .learn-more,
.product-list .product-item:nth-child(2) .learn-more {
	margin-top: 75px
}

.product-list .product-item:nth-child(3) img{
	width: 100%;
	height: 100%;
	max-width: 200px;
	max-height: 180px;
	position: absolute;
	bottom: 12px;
	right: 15px
}
.product-list .product-item:nth-child(4) img {
	width: 100%;
	height: 100%;
	max-width: 270px;
	max-height: 180px;
	position: absolute;
	bottom: 12px;
	right: 15px
}

.product-list .product-item:nth-child(3) .learn-more,
.product-list .product-item:nth-child(4) .learn-more {
	margin-top: 60px
}

.trust-us {
	margin: 10% 0
}

.trust-wrap {
	width: 100%;
	background: #f0f6ff;
	border-radius: 30px;
	padding: 0 67px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center
}

.trust-wrap .trust-left {
	width: 40%;
	display: flex;
	flex-direction: column;
	align-items: start;
	box-sizing: border-box;
	padding: 10% 0
}

.trust-left .trust-title {
	width: 100%
}

.trust-left .trust-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 50px;
	color: #121214;
	line-height: 55px
}

.trust-left .trust-content {
	width: 100%;
	margin-top: 40px
}

.trust-left .trust-content a {
	font-family: Kanit;
	font-weight: 400;
	font-size: 18px;
	color: #013078;
	line-height: 30px;
	opacity: .69
}

.trust-left .learn-more {
	margin-top: 60px
}

.trust-left .learn-more a {
	font-family: Kanit;
	font-weight: 500;
	font-size: 18px;
	color: #000;
	padding-bottom: 10px;
	position: relative
}

.trust-left .learn-more:hover a {
	color: #e2c521
}

.trust-left .learn-more a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	transform: scaleX(1);
	transition: transform .5s;
	background-color: rgba(18, 18, 20, .49)
}

.trust-left .learn-more a:after {
	content: '';
	display: inline-block;
	width: 35px;
	height: 25px;
	background-image: url(../img/PC/arrow-right2.png);
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: top;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.trust-left .learn-more a:hover:after {
	background-image: url(../img/PC/arrow-right3.png)
}

.trust-left .learn-more a:hover:before {
	transform: scaleX(1.2);
	background-color: #e2c521
}

.trust-right {
	width: 55%;
	display: flex;
	justify-content: flex-start;
	position: relative;
	max-height: 600px
}

.trust-comment-item {
	padding: 20px;
	margin-bottom: 25px;
	background-color: #fff;
	border-radius: 30px;
	box-shadow: 0 0 10px #eee
}

.comment-left {
	width: 45%;
	margin-top: 10%
}

.comment-right {
	width: 45%;
	margin-left: 5%;
	margin-top: -10%
}

.comment-user {
	margin-top: 41px;
	display: flex;
	justify-content: flex-start;
	align-items: center
}

.comment-user img {
	max-width: 98px
}

.trust-comment-item .comment-title a,
.trust-comment-item .comment-user .user-info .user-name {
	font-family: Kanit;
	font-weight: 400;
	font-size: 18px;
	color: #121214;
	line-height: 24px
}

.trust-comment-item:hover {
	background: url(../img/PC/trust-comment.png) center/100% 100% no-repeat
}

.trust-comment-item:hover .comment-title a,
.trust-comment-item:hover .user-info .user-name {
	font-family: Kanit;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	line-height: 24px
}

.trust-comment-item:hover .user-info .user-identity {
	font-family: Lato;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	opacity: .69
}

.solutions {
	width: 100%;
	background-image: url(../img/PC/solutions-background.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 5%
}

.solutions-warp {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 10% 0
}

.solutions-warp .solutions-txt {
	width: 40%
}

.solutions-warp .solutions-txt .solutions-title {
	text-align: left
}

.solutions-warp .solutions-txt .solutions-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 50px;
	color: #fff;
	line-height: 55px
}

.solutions-warp .solutions-txt .solutions-content {
	text-align: left;
	margin-top: 34px
}

.solutions-warp .solutions-txt .solutions-content a {
	display: block;
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	opacity: .89
}

.solutions-warp .learn-more {
	margin-top: 60px
}

.solutions-warp .learn-more a {
	background-color: #e2c521;
	border: 2px solid #e2c521;
	padding: 15px 50px 15px 20px;
	box-sizing: border-box;
	border-radius: 50px;
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 18px;
	color: #000
}

.solutions-warp .learn-more a:hover {
	background-color: #fff;
	color: #e2c521
}

.solutions-warp .learn-more a:after {
	content: '';
	display: inline-block;
	position: absolute;
	width: 25px;
	height: 25px;
	background: url(../images/read_more1.png) center/cover no-repeat;
	margin-left: 10px;
	margin-top: 2px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.solutions-warp .learn-more a:hover:after {
	background-image: url(../img/PC/arrow-right3.png)
}

.solutions-img {
	width: 60%;
	position: relative;
	display: flex;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	justify-content: flex-start;
	box-sizing: border-box
}

.solutions-img .img_warp {
	width: 48%;
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 60%;
	margin-left: 25px
}

.solutions-img img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	box-sizing: border-box;
	border-radius: 10px
}

.blog {
	margin-top: 5%
}

.blog-title {
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.blog-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 24px;
	color: #000;
	line-height: 55px
}

.blog-tips {
	text-align: center;
	margin-bottom: 62px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.blog-tips a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 50px;
	color: #000;
	line-height: 55px
}

.blog-box {
	width: 100%;
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
	align-items: center
}

.blog-item {
	width: 31%;
	padding: 30px;
	box-sizing: border-box;
	background: #f3f7fe;
	border-radius: 10px
}

.blog-item:nth-child(odd) {
	background: #f3f7fe
}

.blog-img {
	width: 100%;
	height: auto;
	position: relative;
	border-radius: 30px;
	overflow: hidden;
	padding-bottom: 56%
}

.blog-img img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.blog-img .blog-tag {
	padding: 5px 15px;
	background: #0b68f2;
	border-radius: 15px;
	border: none;
	position: absolute;
	bottom: 22px;
	left: 18px
}

.blog-img .blog-tag a {
	font-family: Kanit-Light;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	line-height: 21px
}

.blog-item-title {
	margin-top: 32px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.blog-item-title a {
	font-family: Kanit-Medium;
	font-weight: 500;
	font-size: 24px;
	color: #000;
	line-height: 1.4;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	min-height: 4.2em;
}

.blog-content {
	margin-top: 29px;
	overflow: hidden;
	min-height: 6em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	min-height: 6em;
}

.blog-content a {
	font-family: Kanit;
	font-weight: 400;
	font-size: 16px;
	color: #013078;
	line-height: 24px;
	opacity: .49
}

.blog-time {
	margin-top: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.blog-time a {
	font-family: Kanit;
	font-weight: 400;
	font-size: 16px;
	color: #013078;
	line-height: 24px;
	opacity: .49
}

.blog-time a::before {
	content: '—';
	font-family: Kanit;
	font-weight: 400;
	font-size: 16px;
	color: #013078;
	line-height: 24px
}

@media (max-width:1440px) {
	.about-warp .about-title a {
		font-size: 40px;
		line-height: 50px
	}
}

@media (max-width:1300px) {
	.about-info {
		flex-direction: column
	}

	.about-info .about-item {
		width: 100%
	}

	.about-info .about-item a {
		justify-content: flex-start
	}
}

.swiper-mobile {
	padding-top: 70px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	display: none;
}
.swiper-mobile img{width:100%}

@media screen and (max-width:950px) {
	.mySwiper-pc {
		display: none
	}
	.swiper-mobile{display: block;}

	.swiper-mobile .swiper-slide {
		width: 100%;
		overflow: hidden
	}

	.swiper-mobile .swiper-slide img {
		width: 100%;
		height: 100%
	}

	.about-warp {
		background: #f0f6ff;
		border-radius: 30px;
		display: flex;
		justify-content: space-around;
		flex-direction: column;
		align-items: center;
		padding: 30px 15px;
		box-sizing: border-box;
		margin-top: 56px
	}

	.about-warp .about-img {
		width: 100%;
		padding-bottom: 100%;
		margin: 0 auto 30px;
		height: 0
	}

	.about-content {
		width: 100%
	}

	.about-warp .about-title {
		width: 100%;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		overflow: hidden;
		text-overflow: ellipsis
	}

	.about-warp .about-title a {
		font-family: Kanit-Medium;
		font-weight: 500;
		font-size: 42px;
		color: #000;
		line-height: 50px
	}

	.about-warp .about-introduce {
		width: 95%;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 6;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-top: 30px
	}

	.about-warp .about-introduce a {
		font-family: Kanit;
		font-weight: 400;
		font-size: 18px;
		color: #013078;
		line-height: 24px;
		opacity: .69
	}

	.products {
		width: 100%;
		height: 100%;
		background: #121214;
		margin-top: 49px
	}

	.product-warp {
		padding: 60px 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center
	}

	.products .product-select {
		text-align: left;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 90%
	}

	.products .product-select a {
		font-family: Kanit-Medium;
		font-weight: 500;
		font-size: 24px;
		color: #fff;
		line-height: 55px
	}

	.products .product-title {
		text-align: left;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width: 90%;
		white-space: initial
	}

	.products .product-title a {
		font-family: Kanit-Medium;
		font-weight: 500;
		font-size: 42px;
		color: #fff
	}

	.products .product-introduct {
		display: none
	}

	.product-list {
		width: 100%;
		display: flex;
		justify-content: space-around;
		align-items: center;
		flex-wrap: wrap;
		margin: 62px auto 0
	}

	.products .product-list .product-item {
		width: 100%;
		height: auto;
		background: url(../img/mobile/product.png) center/100% 100% no-repeat;
		display: flex;
		flex-direction: column;
		margin-bottom: 48px;
		padding: 8% 6% 0
	}

	.product-list .product-item .product-item-left {
		width: 100%
	}

	.product-list .product-item .product-item-title {
		text-align: left;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}

	.product-list .product-item .product-item-title a {
		font-family: Kanit-Medium;
		font-weight: 500;
		font-size: 30px;
		color: #fff
	}

	.product-list .product-item:nth-child(2) .product-item-top .product-item-introduct,
	.product-list .product-item:nth-child(3) .product-item-top .product-item-introduct {
		width: 80%;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		overflow: hidden;
		text-overflow: ellipsis
	}

	.product-list .product-item .product-item-left .product-item-introduct a {
		font-family: Kanit;
		font-weight: 400;
		font-size: 18px;
		color: #fff;
		opacity: .49
	}

	.product-list .product-item:first-child .product-item-left .product-item-introduct,
	.product-list .product-item:last-child .product-item-left .product-item-introduct {
		width: 100%;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		overflow: hidden;
		text-overflow: ellipsis
	}

	.product-list .product-item .learn-more {
		margin-top: 31px
	}

	.product-list .product-item .learn-more a {
		background-color: transparent;
		color: #fff;
		border: none;
		font-size: 18px;
		padding-bottom: 5px;
		border-bottom: 1px solid rgba(255, 255, 255, .49)
	}

	.product-list .product-item .learn-more .learn--btn {
		display: inline-block;
		width: 35px;
		height: 25px;
		position: relative;
		vertical-align: middle;
		cursor: pointer;
		-webkit-box-sizing: content-box;
		box-sizing: content-box
	}

	.product-list .product-item .learn-more button a {
		font-family: Kanit-Medium;
		font-weight: 500;
		font-size: 18px;
		color: #fff
	}

	.product-list .product-item .learn-more button:hover {
		border-bottom: 1px solid #e2c521
	}

	.product-list .product-item .learn-more button a:hover {
		color: #e2c521
	}

	.product-list .product-item .learn-more .learn--btn:after {
		content: '';
		display: inline-block;
		width: 100%;
		height: 25px;
		background-image: url(../img/PC/arrow-right3.png);
		background-repeat: no-repeat;
		background-position: center;
		vertical-align: top;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
		opacity: 0;
		position: absolute;
		left: 0;
		top: 0;
		-webkit-transform: scale(.6) translateX(-60%);
		-ms-transform: scale(.6) translateX(-60%);
		-o-transform: scale(.6) translateX(-60%);
		transform: scale(.6) translateX(-60%)
	}

	.product-list .product-item .learn-more .learn--btn:before {
		content: '';
		display: inline-block;
		width: 100%;
		height: 25px;
		background-image: url(../img/PC/arrow-right.png);
		background-repeat: no-repeat;
		background-position: center;
		vertical-align: top;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
	}

	.product-list .product-item .learn-more :hover:after {
		webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		opacity: 1
	}

	.product-list .product-item .learn-more :hover:before {
		opacity: 0;
		-webkit-transform: scale(.6) translateX(60%);
		-ms-transform: scale(.6) translateX(60%);
		-o-transform: scale(.6) translateX(60%);
		transform: scale(.6) translateX(60%)
	}

	.product-list .product-item {
		position: relative
	}

	.product-list .product-item .product-item-right {
		width: 100%;
		padding-bottom: 80%;
		position: relative
	}

	.product-list .product-item:first-child img,
	.product-list .product-item:last-child img,
	.product-list .product-item:nth-child(2) img,
	.product-list .product-item:nth-child(3) img {
		width: 70%;
		height: auto;
		position: absolute;
		bottom: 2px;
		right: 50%;
		transform: translateX(50%)
	}

	.product-list .product-item img {
		max-width: none !important;
		max-height: none !important
	}

	.trust-wrap {
		width: 100%;
		padding: 0 5% 20px;
		flex-direction: column
	}

	.trust-wrap .trust-left {
		padding: 10% 0;
		width: 100%
	}

	.trust-left .trust-title {
		width: 100%;
		text-align: left;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
		text-overflow: ellipsis
	}

	.trust-left .trust-title a {
		font-family: Kanit-Medium;
		font-weight: 500;
		font-size: 42px;
		color: #121214
	}

	.trust-left .trust-content {
		width: 100%;
		text-align: left;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-top: 40px
	}

	.trust-left .trust-content a {
		font-family: Kanit;
		font-weight: 400;
		font-size: 18px;
		color: #013078;
		line-height: 30px;
		opacity: .69
	}

	.trust-left .learn-more {
		display: none
	}

	.trust-right {
		display: flex;
		flex-direction: column;
		width: 100%;
		max-height: none
	}

	.comment-left,
	.comment-right {
		width: 100%;
		margin: 0
	}

	.trust-comment-item {
		margin: 0 0 20px
	}

	.solutions-warp {
		flex-direction: column
	}

	.solutions-warp .solutions-txt {
		width: 100%
	}

	.solutions-warp .solutions-txt .solutions-title a {
		font-size: 30px;
		line-height: 1.5
	}

	.solutions-warp .learn-more {
		display: none
	}

	.solutions-img {
		width: 100%;
		padding-top: 5%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 20px
	}

	.solutions-img a {
		width: 100%;
		padding-bottom: 120%;
		margin: 0
	}

	.question-warp .question-title a {
		font-size: 40px
	}

	.question-list .question-item .question-item-title {
		padding: 4% 6%
	}

	.question-item-title a {
		font-size: 20px
	}

	.contact-box .contact-title a {
		font-size: 30px;
		line-height: 1.4
	}

	.contact-btn .book-demo {
		display: none
	}

	.blog-title a {
		text-align: left;
		display: block
	}

	.blog-tips {
		margin-bottom: 4%
	}

	.blog-tips a {
		font-size: 30px;
		line-height: 1.4;
		text-align: left;
		display: block
	}

	.blog-item {
		width: 100%;
		margin-bottom: 20px
	}

	.blog-content {
		display: none
	}
	.blog-item-title a{
		-webkit-line-clamp:6;
		font-size: 20px;
	}
}